.section.support.contact .container .explanation{
  grid-column-start: 1;
  grid-column-end: 5;
  margin-right: 32px;
  margin-top: 32px;
  max-width: 550px;
}
.section.support.contact .container .explanation a{
  color:var(--default-item-active-bg-color-strongest);
}
.section.support.contact .container .form-container{
  grid-column-start: 5;
  grid-column-end: 7;
  margin-left: 0;
  margin-top: 32px;
}
.support-contact.form-container{
  grid-column-start: 5;
  grid-column-end: 7;
  position: relative;
  padding: 24px;
  border-radius: 24px;
  background-color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: var(--default-input-border-color);
  height: fit-content;
}
.section.support.contact .container .explanation ul{
  line-height: 1.4em;
}
.section.support.contact .container .explanation ul li{
  margin: 0.33em 0;
}
@keyframes sliderShape{
  0%,100%{
  border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
    transform: translate3d(0,0,0) rotateZ(0.01deg);
  }
  34%{
      border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
    transform:  translate3d(0,5px,0) rotateZ(0.01deg);
  }
  50%{
    transform: translate3d(0,0,0) rotateZ(0.01deg);
  }
  67%{
    border-radius: 100% 60% 60% 100% / 100% 100% 60% 60% ;
    transform: translate3d(0,-3px,0) rotateZ(0.01deg);
  }
}
@media screen and (min-width:0px) and (max-width:1019px) {
  .section.support.contact .container .explanation{
    grid-column-start: 1;
    grid-column-end: 7;
    margin-right: 0;
    grid-row-start: 2;
    grid-row-start: 3;
  }
  .section.support.contact .container .explanation h4:first-of-type{
    margin-block-start: 0;
  }
  .section.support.contact .container .form-container{
    grid-column-start: 1;
    grid-column-end: 7;
    grid-row-start: 1;
    grid-row-start: 2;
  }
  .section.hero.support .animated-circle-big::before{
    width: 120vw;
    height: 120vw;
    left: -40vw;
    top: -60vw;
  }
  .section.hero.support .animated-circle::before{
    width: 25vw;
    height: 22vw;
    display: none;
  }
  .support-contact.form-container{
    padding: 0;
    border-radius: 0;
    background-color: transparent;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    margin-top: 24px;
  }
  .support-contact.form-container .bottom-button-container .button{
    flex-grow: 1;
    justify-content: center;
    text-align: center;
  }
}